


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
visibility: hidden;
z-index: 100; /* zIndex should be greater than that of shadow's below */
 color:#FFFFFF;
width: 812px; /* default width for menu */
margin-top:8px;

}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
float:left;
background:#5a95ce;
border:solid 1px #0057AB;
}

.anylinkcss ul li{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
float:left;
}
.anylinkcss ul li a{
width: 200px;
display: block;
/*padding:3px 5px;*/
padding:0px 0px;
text-decoration: none;
border-bottom:1px solid #0057AB;
background:#1364B1; color:#FFFFFF;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;




}
.anylinkcss ul li a span
{
    color:#FFFFFF;
    font-size:13px;
}

.anylinkcss a:hover{ /*hover background color*/
text-decoration:none;
width: 200px;
display: block;

background:#5a95ce; 
}
/* ######### class for shadow DIV ######### */








/* ######### Default class for drop down menus ######### */

.anylinkcss1{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
z-index: 100; /* zIndex should be greater than that of shadow's below */
float:left;
background:#5a95ce;
border:solid 1px #0057AB;
color:#FFFFFF;
}

.anylinkcss1 ul{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
}

.anylinkcss1 ul li{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
}
.anylinkcss1 ul li a{
width: 200px;
display: block;
padding:0px;
text-decoration: none;
border-bottom:1px solid #0057AB;
background:#1364B1; color:#FFFFFF;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;

}
.anylinkcss1 ul li a span
{
    color:#FFFFFF;
    font-size:13px;
}

.anylinkcss1 a:hover{ /*hover background color*/
text-decoration:none;
width: 200px;
display: block;
background:#5a95ce; 
}


/* ######### class for shadow DIV ######### */


/* ######### Default class for drop down menus ######### */

.anylinkcss2{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
z-index: 100; /* zIndex should be greater than that of shadow's below */
float:left;
background:#5a95ce;
border:solid 1px #0057AB;
color:#FFFFFF;
}

.anylinkcss2 ul{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
}

.anylinkcss2 ul li{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
}
.anylinkcss2 ul li a{
width: 200px;
display: block;
padding:5px 5px;
text-decoration: none;
border-bottom:1px solid #0057AB;
background:#1364B1; color:#FFFFFF;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;

}
.anylinkcss2 ul li a span
{
    color:#FFFFFF;
    font-size:13px;
}

.anylinkcss2 a:hover{ /*hover background color*/
text-decoration:none;
width: 200px;
display: block;
background:#5a95ce; 
}

/* ######### class for shadow DIV ######### */





/* ######### Default class for drop down menus ######### */

.anylinkcss3{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
z-index: 100; /* zIndex should be greater than that of shadow's below */
float:left;
background:#5a95ce;
border:solid 1px #0057AB;
color:#FFFFFF;
}

.anylinkcss3 ul{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
}

.anylinkcss3 ul li{
margin: 0;
padding: 0;
list-style-type: none;
color:#FFFFFF;
}
.anylinkcss3 ul li a{
width: 200px;
display: block;
padding:5px 5px;
text-decoration: none;
border-bottom:1px solid #0057AB;
background:#1364B1; color:#FFFFFF;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;

}
.anylinkcss3 ul li a span
{
    color:#FFFFFF;
    font-size:13px;
}

.anylinkcss3 a:hover{ /*hover background color*/
text-decoration:none;
width: 200px;
display: block;
background:#5a95ce; 
}

/* ######### class for shadow DIV ######### */